﻿.haberdetay, .yorumdetay
{
	font-family: "Arial Narrow", Arial, sans-serif; 
	font-size:11pt;
	color:#333333;
}

.detsaribant
{
height:35px;	
background-color:#FFCC00;
border-bottom:1px solid #aaa;

}

.detpozlinks
{
margin-top:10px;
float:left;
margin-left:15px;	
}

.detpozlinks a
{
margin-right:5px;	
color:#333333;
text-decoration:none;
}

.detpozlinks a:hover
{
text-decoration:underline;	
}

.detpozlinks span
{
margin-right:5px;	
}

.detsaribantreklam
{
float:right;
margin-right:15px;
margin-top:10px;
font-weight:bold;
font-size:14px;
}

.detsaribantreklam a
{
color:#333333;
text-decoration:none;
}

.detsaribantreklam a:hover
{
color:#880000;
text-decoration:underline;	
}


.haberdetayozet
{
margin-top:20px;
margin-bottom:10px;
}

.haberdetayozet h1
{
	margin:0;
	padding:0;
	margin-bottom:5px;
font-size:18pt;	
}

.haberdetayozet div {
font-style:italic;
}


.haberdetayrekfoto
{
margin-bottom:15px;	
}

#reklam12div
{
	margin-top:8px;
	border:1px solid #CCC;
	padding:1px;
	width:300px;
	height:250px;
	float:left;

}

.haberdetayfotolu
{
float:left;
width:320px;
height:270px;
BACKGROUND: url("/images/devamfotoalt.png") #ffffff no-repeat left top;
margin-left:10px;
}

.haberdetayfoto
{
margin-top:10px;
margin-left:10px;
}

.haberdetaybuttons
{
margin-left:20px;	
margin-right:20px;	
margin-top:10px;	
}

.haberdetaybuttonsust
{
	border-bottom:1px solid #CCC;
	padding-bottom:8px;
}

.haberdetaybuttonsust div
{
float:left;
}

.haberdetaybuttonsust div.goolgeplus1
{
margin-right:15px;	
}

.haberdetaybuttonsust div.fb-like
{
width:110px;    
}


.haberdetaybuttonsust div.buttonclear
{
	float:none;
clear:both;
}

.haberdetaybuttonsalt
{
		border-top:1px solid #FFF;
	padding-bottom:5px;
	font-size:12px;
padding-top:8px;
}

.haberdetaybuttontarih
{
float:left;
}

.haberdetaybuttontools
{
	float:right;
}

.haberdetaybuttontools a
{
float:left;
display: block; width: 21px; height: 17px; border: none; text-indent: -1000em; background-image: url("/images/detaytools.png"); background-repeat: no-repeat;
background-position:-1px 0px;
}


.haberdetaybuttontools span
{
float:left;
width:1px;
height:17px;
BACKGROUND: url("/images/detaytools.png") no-repeat left top;
margin-left:3px;
margin-right:3px;
}

.haberdetaybuttontools a.kucult
{
background-position:-22px 0px;	
}

.haberdetaybuttontools a.yazdir
{
background-position:-43px 0px;	
}

.haberdetaybuttontools a.arkgonder
{
background-position:-64px 0px;	
}

.haberdetaybuttontools a:hover
{
background-color:#fff;
}


.habericerik
{
	margin-bottom:20px;
}

.yanahaber
{
float:left;
width:123px;
border:1px solid #CCCCCC;
margin-right:15px;
margin-bottom:15px;
padding-left:5px;
padding-top:5px;
}


.detayyorumbtn
{
    background: #EBEBEB url("/images/devamyorumbg.png") repeat-x left top;
    height:75px;
    border:1px solid #BBBBBB;
    margin-bottom:15px;
}


.detayyorumreklams
{
width:400px;
max-width:400px;
margin-left:10px;
float:left;
height:75px;
overflow:hidden;
}

.detayyorumreklams div
{
padding-top:5px;
padding-bottom:5px;    
}


.detayyorumreklams div.ust
{
border-bottom:1px solid #CCCCCC; 
margin-top:5px;
}

.detayyorumreklams div.alt
{
border-top:1px solid #FFFFFF;
}


.detayyorumreklams div a{
color:#333333;
font-size:10pt;
font-weight:bold;
text-decoration:none;
}

.detayyorumreklams div a:hover{
text-decoration:underline;

}

#detayyorums
{
    float:right;
    height:75px;
    width:190px;
        background: url("/images/detayyorumlinkbg.png") no-repeat left 7px;

    
}

.detayyorumsay
{
text-align:center;  
color:#fff; 
font-weight:bold;
margin-left:134px;
margin-right:17px;
margin-top:12px;
}

.detayyorumlink
{
    margin-top:18px;
}

.detayyorumlink a
{
  color:#A61E1E;  
}

.detayyorumlink a:hover
{
color:#000;
}


.devamozeluclu
{
    margin-top:10px;
    padding-bottom:25px;
        background: #FFFFFF url("/images/gelismeara.png") no-repeat left bottom;    
}

.devamozel
{
    float:left;
    width:210px;
    height:184px;
    
        background: #EBEBEB url("/images/devamozelalt.png") no-repeat left top;
}

.devamozel div
{
margin-left:9px;
margin-right:9px;
    
}

.devamozelimg
{
margin-top:9px;
}

.devamozelimg img
{
border:1px solid #CCCCCC;    
}



.devamozel div.devamozellink
{
    margin-top:10px;
margin-left:14px;
margin-right:14px;
text-align:center;    
}

.devamozellink a
{
font-size:10pt;
color:#333;
text-decoration:none;   
font-weight:bold;
}

.devamozellink a:hover
{
    color:#AA2828;
    text-decoration:underline;   

}


.yorumhaberdis
{
margin-top:15px;
border:1px solid #D3D3D3;
}

.yorumhaberic
{
border:1px solid #FFFFFF;
background: #F1F1F1 url("/images/yorumhaberbg.png") repeat-x left top;    
}

.yorumhabericerik
{
margin:8px 8px 0 8px;
position:relative;
}


.yorumhaberimg
{
float:left;	
background: url("/images/yorumhabergolg.png") no-repeat 1px bottom;    
padding-bottom:10px;
margin-right:20px;
}

.yorumhaberborder
{
border:1px solid #999999;	
}

.yorumhaberborder img
{
border:1px solid #FFFFFF;	
}


.yorumhaberbaslik h1
{
	margin:0;
	padding:0;
	margin-bottom:5px;
font-size:16pt;	
}

.yorumhaberbaslik h1 a
{
text-decoration:none;
color:#333;	
}

.yorumhaberbaslik h1 a:hover
{
text-decoration:underline;	
}


.yorumhabertarih
{
margin-top:20px;
}

#yorumlar
{
margin-top:20px;	
}

.acc_yorumlar
{
padding: 0; clear: both; margin:0;
width:390px;
height:50px;
background-image: url("/images/yorumtab.png");
background-repeat: no-repeat;
}


.acc_yorumlar li{ display: inline; }
.acc_yorumlar li a{
float:left;
display: block; width: 195px; height: 50px; border: none; text-indent: -1000em; background-image: url("/images/yorumlarlink.png"); background-repeat: no-repeat;
background-position:0px 0px;
}

.acc_yorumlar li a.acc_yorumhv 
{
color:#fff;
font-weight:bold;
line-height:60px; 
text-indent: 7px;
background-position:0px 0px;
text-decoration:none;
word-spacing:3px;
}

.acc_yorumlar li a.acc_yorumhv:hover {background-position:0px -50px;}

.acc_yorumlar li a.acc_yorumfb {background-position:-195px 0px;}
.acc_yorumlar li a.acc_yorumfb:hover {background-position:-195px -50px;}

.acc_yorumlar li.active a.acc_yorumhv {background-position:0px -100px; line-height:45px;}
.acc_yorumlar li.active a.acc_yorumfb {background-position:-195px -100px;}

#acc_yorumhv
{
	background: #FFFFFF url("/images/yorumdethvbg.png") no-repeat right top; 
	padding-top:20px;
}

#acc_yorumfb
{
	background: #FFFFFF url("/images/yorumdetfbbg.png") no-repeat right top; 
	padding-top:20px;
}

.yorumlarhvborder, .yorumlarfbborder
{
border-top:1px solid #999999;
margin:0 10px 0 10px;	
}

.yorumlarhvicerik
{
	padding-top:10px;
border-top:1px solid #FFF;	
}

.yorumlarfbborder
{
	border-color:#2D729F;
}

.yorumlarfbicerik
{
	padding-top:15px;
border-top:1px solid #B1D2E9;	

}

.fb-comments
{
margin-top:10px;
}


.yorumdetkutu, .yorumdetkutuust div, .yorumdetust, .yorumicerik, .yorumdetkutualt, .yorumdetkutualt div
{
background-image:url("/images/yorumbg.png");
background-repeat:no-repeat;
}

.yorumcevap, .yorumcevap .yorumdetkutuust div, .yorumcevap .yorumdetust, .yorumcevap .yorumicerik, .yorumcevap .yorumdetkutualt, .yorumcevap .yorumdetkutualt div
{
    background-image:url("/images/yorumcevbg.png");
}


.yorumdetkutu
{
	margin-top:10px;
	background-position:right top;
	position:relative; 
}

.yorumcevap
{
margin-left:25px;    
margin-top:0;
}


.yorumdetkutuust
{
height:14px;	
}

.yorumdetkutuust div
{
float:left;
width:50%;
height:14px;
background-position:left top; 	
}


.yorumdetust
{
	margin-right:19px;
background-position:left -14px; 		
}

.yorumdetustbos
{
	margin-left:19px;
border-bottom:1px solid #999999;
padding-top:10px;
padding-bottom:10px;
height:20px;
}

.yorumcevap .yorumdetustbos
{
margin-left:80px;
}

.yorumdetyazan
{
    float:left;
font-size:16px;
font-weight:bold;	
}

.yorumdetyazan span{
color:#FF0000;
}

.yorumicerik
{
margin-right:19px;
background-position:left -55px; 
}


.yorumtext
{
	padding-top:10px;
	padding-bottom:10px;
margin-left:19px;
border-top:1px solid #fff;
color:#333;
font-size:14px;	

}

.yorumcevap .yorumtext
{
margin-left:80px;
}

.yorumdetkutualt
{
height:15px;	
background-position:right bottom; 	

}


.yorumdetkutualt div
{
float:left;
width:50%;
height:15px;
background-position:left bottom; 	
}

.yorumcevaptag
{
position:absolute;
width:77px;
height:49px;
background: url("/images/yorumcevtag.png") no-repeat left top; 
top:25px;
left:-4px;
}

.yorumdetact
{
float:right;    
}

.yorumdetact div
{
float:left;    
}

.yorumdetact div a
{
float:left;
display: block; width: 47px; height: 23px; border: none; text-indent: -1000em; background-image: url("/images/yorumbutton.png"); background-repeat: no-repeat;
background-position:0px 0px;
margin-left:5px;
}

.yorumdetact div.yorumdetactbegenme, .yorumdetact div.yorumdetactbegen
{
width:47px;
height:23px;
text-align:center;
margin-right:5px;
}

.yorumdetact div.yorumdetactbegenme a, .yorumdetact div.yorumdetactbegen a
{
color:#333;
font-size:12px;
font-weight:bold;
line-height:22px; 
text-indent: 20px;
text-decoration:none;
}

.yorumdetact div.yorumdetactbegen a
{
background-position:-47px 0px;   
}

.yorumdetact div.yorumdetactbegenme a:hover
{
background-position:0px -23px;
}

.yorumdetact div.yorumdetactbegen a:hover
{
background-position:-47px -23px;   
}


.yorumdetact div.yorumdetactcevap a
{
width:75px;
background-position:-94px 0px;   
}

.yorumdetact div.yorumdetactcevap a:hover
{
background-position:-94px -23px;   
}

.yorumdetact div.yorumdetactbegen a.oypasif
{
background-position:-47px -46px;
cursor:default;   
}

.yorumdetact div.yorumdetactbegenme a.oypasif
{
background-position:0px -46px;
cursor:default;
}


.yorumcevappost form
{
margin:0;
padding:0;    
}

.yorumcevappost .yorumicerik
{
background-position:left -14px; 
}


.yorumcevappostline
{
margin-top:5px;
}

.yorumcevappostlab
{
    width:60px;
    float:left;
}




.yorumcevappostinp
{
    float:left;
background-color:#fff;
margin-left:5px;    
}

.yorumcevappostinp input
{
width:200px;
}

.yorumcevappostinp textarea
{
width:380px;
}

.yorumcevappostenalt
{
margin-top:5px;
margin-right:18px; 
}




.yorumcevappostenalt a,#anayorumtamambtn a, .altyorumtamambtn a
{
float:left;
display: block; width: 88px; height: 30px; border: none; text-indent: -1000em; background-image: url("/images/yorumgonbtn.png"); background-repeat: no-repeat;
background-position:0px 0px;
margin-left:5px;
}


.yorumcevappostenalt a:hover
{
background-position:0px -30px;
}

.yorumcevappostenalt a.yorumtemizle
{
background-position:-88px 0px;
}

.yorumcevappostenalt a.yorumtemizle:hover
{
background-position:-88px -30px;
}

.yorumcevappostenalt a.yorumciptal
{
background-position:-176px 0px;
}

.yorumcevappostenalt a.yorumciptal:hover
{
background-position:-176px -30px;
}


#anayorumtamambtn a, .altyorumtamambtn a
{
    background-position:-264px 0px;
}

#anayorumtamambtn a:hover, .altyorumtamambtn:hover
{
    background-position:-264px -30px;    
}


#cevapform
{
display:none;

}

.yorumyazust
{
background: url("/images/yorumformbg.png") no-repeat left top; 	
padding-top:25px;
padding-left:20px;

}

.yorumyazalt
{
background: url("/images/yorumformbg.png") no-repeat left bottom; 	
height:14px;
}

#yorumyaz .yorumcevappostlab
{
width:120px;
}

#yorumyaz .yorumcevappostinp textarea
{
width:440px;	
}

#yorumyaz .yorumcevappostenalt
{
margin-right:20px; 
padding-bottom:10px;
}

.devamozel_hover img
{
    cursor:pointer;
    border-color:#AA2828;
}

.yorumlink_hover
{
cursor:pointer;
}

#detayyorums.yorumlink_hover 
{
background-position:left -93px;    
}

#yorumlimit
{
float:left;	
margin-left:130px;
font-size:14px;
}

#yorumclimit
{
float:left;	
margin-left:70px;
font-size:14px;
}

.yorumbtns,.yorumcbtns,.yorumbtns div,.yorumcbtns div
{
float:right;	
}

#anayorumload, .altyorumload
{
text-align:center;	
font-weight:bold;
padding-top:40px;
padding-bottom:40px;
display:none;
}

#anayorumtamambtn, .altyorumtamambtn
{
margin-top:10px;
width:88px;
display:none;    
}

.altyorumtamambtn
{
display:none;    
}

.yorumsayfaana
{
float:right;
 position:relative;
left:-50%;
	
}

.yorumsayfa
{
padding-top:20px;
padding-bottom:20px;	
float:left;
position:relative;
 left:50%;

}

.yorumsayfa a
{
font-family: "Arial Narrow", Arial, sans-serif; 
font-size:10pt;
font-weight:bold;
width:20px;
height:19px;	
background:url("/images/yorumpnum.png") no-repeat left top;
text-decoration:none;
color:#333;
line-height:20px;
margin-left:5px;
float:left;

}

.yorumsayfa a:hover
{
background-position:-20px top;
}

.yorumsayfa a.yorumsayfalinkaktif
{
background-position:-40px top;
cursor:default;
color:#fff;
}

#devamfoto a
{
	float:left;
width:400px;
height:100px;
background:url("/images/haberinfotolari.png") no-repeat left top;	


font-family: "Arial Narrow", Arial, sans-serif; 
font-size:20pt;
font-weight:bold;
text-decoration:none;
color:#fff;
line-height:70px;
text-indent: 15px;
}

#devamfoto a:hover
{
background-position:left -100px;	
}

#etiketler
{
margin-bottom:10px;
padding:5px;    
}